<template>
  <iframe :src="businessSrc" frameborder="0" style="width: 100%; height: 100%"></iframe>
</template>

<script>
export default {
  name: "business",
  data() {
    return {
      src: "/static/signon/dispatchBusiness",
    };
  },
  computed: {
    businessSrc() {
      // if(location.href.includes("zafkxt.jcgov.gov.cn")){//正式环境
      //   return `https://zafkxt.jcgov.gov.cn${this.src}`;
      // }else{
      //   return `https://v5qy.te.baibaodun.com.cn${this.src}`
      // }
      console.log("businessSrcEnv", process.env.VUE_APP_ENV);
      console.log("businessSrcEnv", process.env.NODE_ENV);
      const platform = localStorage.getItem("platform");
      const ticks = (new Date()).getMilliseconds();
      return `${process.env.VUE_APP_API}${this.src}/?platform=${platform}&v=${new Date().getTime()}`;
    },
  },
};
</script>

<style scoped></style>
